Loading...
Searching...
No Matches
smartcard::CardReader::CardInformation Struct Reference

Card Information. More...

`import <CardReader.idl;`

## Public Attributes

string | type
| card type
string | uid
| card id

## Detailed Description

Card Information.

Definition at line 39 of file CardReader.idl.

## Member Data Documentation

## type

string smartcard::CardReader::CardInformation::type

card type

Definition at line 40 of file CardReader.idl.

## uid

string smartcard::CardReader::CardInformation::uid

card id

Definition at line 41 of file CardReader.idl.

The documentation for this struct was generated from the following file:

- CardReader.idl